
/*for site map*/
.siteMapNavbox{ 
width:204px;
margin:10px 0px 10px 3px;
_margin-left:5px;/*for IE6*/
float:left;
border: 1px solid #5a86de;
height:auto;
}
.siteMapNavbox ul.siteMapnavList{ 
margin:0px; 
padding:0px; 
list-style:none;
}

.siteMapNavbox ul.siteMapnavList li{
	margin:0px;
	padding:8px 3px;
	list-style:none;
	color:#5a86de;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-indent:12px;


}
.siteMapNavbox ul.siteMapnavList li.siteMapnavHeader{
	width: 181px;
	background-image: url(sitemap_imgs.jpg);
	color:#339999;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	background-repeat: no-repeat;
	border: 0px solid #5a86de;
	height: 20px;
	padding-left:45px;
	margin-top:10px;

}
.spacer10{width:100%;clear:both;font-size:1pt;height:10px;}
.bgclr{
	color:#007bc2;
	width: 180px;
	border: 0px solid #5a86de;
	height: 20px;
	padding-left:23px;
	padding-top:5px;
}
.bgclrOpen{
	background:url(open_b.jpg) #d9eef3  no-repeat left;
}
.bgclrClose{
	background:url(close_b.jpg) #d9eef3  no-repeat left;
}

.bgclr a{text-decoration:none;color:#007bc2;}
.bgclr a:visited{color:#007bc2;}
.bgclr a:hover{text-decoration:underline}
.bgclr a:active{color:#007bc2;}

.bgclrclose a{text-decoration:none;color:#007bc2;}
.bgclrclose a:visited{color:#007bc2;}
.bgclrclose a:hover{text-decoration:underline}
.bgclrclose a:active{color:#007bc2;}

.siteMapnavListSub {
	padding:5px 0 0;
	list-style:none;
	margin: 0 5px;
	color:#9b9898;
}

.siteMapnavListSub li{
	list-style:none;
	background-image: url(bullet1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border:0px;
	border-bottom:1px dashed #5a86de;
	color:#9b9898;
	font-family:Arial;
	font-size:12px;
	text-indent:5px;
	font-weight:normal;
	padding:6px 3px 6px 9px;
	
}
.siteMapnavListSub li.last{ border:0px;}
.siteMapnavListSub li.selected{
	font-weight:bold;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	}

.siteMapnavListSub li a{text-decoration:none;color:#666666;}
.siteMapnavListSub li a:visited{color:#666666;}
.siteMapnavListSub li a:hover{text-decoration:underline}
.siteMapnavListSub li a:active{color:#666666;}


ul.siteMapnavList li a, ul.siteMapnavList li a:visited{
color:#9b9898;
text-decoration:none;
}
ul.siteMapnavList li a:hover{
text-decoration: underline;}

.siteMapNavbox ul.siteMapnavList li.smIcon1{ background-position: 0px -255px;}
.siteMapNavbox ul.siteMapnavList li.smIcon2{ background-position: 0px -106px;}
.siteMapNavbox ul.siteMapnavList li.smIcon3{ background-position: 0px -57px;}
.siteMapNavbox ul.siteMapnavList li.smIcon4{ background-position: 0px -205px;}
.siteMapNavbox ul.siteMapnavList li.smIcon5{ background-position: 0px -12px;}
.siteMapNavbox ul.siteMapnavList li.smIcon6{ background-position: 0px -155px;}

.sitemapHeader{float:left; width:100%; margin-top:-20PX; margin-left:8px; }
.titleImg{

	float:left;
	margin-left:15px;
	padding-left:35px;
	padding-top:20px;
	height:20px;
	background:url(sitemapImg.jpg) no-repeat left;
	color:#339999; font-weight:bold; margin:0px;font-size:135%;
	
}
.sitemapouter{float:none; margin:0 auto;  padding-left:20px;  clear:both; width:95%; padding-top:30px;}
.sitemapcontent1{position:relative; padding:0px; margin:0px; float:left; width:48%; border:solid 1px #eee; }
.sitemapcontent2{position:relative; padding:0px; margin:0px; float:left; width:48%; border:solid 1px #eee; margin-left:5px; margin-bottom:10px; }


.sitemaptxt, .sitemaptxt ul, .sitemaptxt li{
	margin:0;
	padding:0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;


}
.sitemaptxt{}
.sitemaptxt ul{
	display:none;
}
.sitemaptxt li{
	line-height:200%;
	margin-top:1px;
	background:#eee;
	position:relative;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html .sitemaptxt li{
	float:left;
	display:inline;
}
 .rightTxt{ margin-right:10px; float:right; vertical-align:bottom; padding-top:20px;}

.sitemaptxt li a{padding-left:28px; font-weight:bold; color:#666666; text-decoration:none;}
.sitemaptxt li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
.sitemaptxt li span, .sitemaptxt li span.collapsed{background:url(plus.gif) no-repeat 0 0; } 
.sitemaptxt li span.expanded{background:url(minus.gif) no-repeat 0 0;}

/* second level */

.sitemaptxt li li{
	background:#fff; 
	
}
.sitemaptxt li li a{padding-left:56px; font-weight:100; }
.sitemaptxt li li span{left:28px;}

/* third level */

.sitemaptxt li li li a{padding-left:84px; font-weight:100;}
.sitemaptxt li li li span{left:56px;}


/* site map third set START*/
<style>
#vertmenu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
width: 100%;
padding: 0px;
margin: 0px;
}

#vertmenu h2 {
display: block; 
background-color:#FF9900;
font-size: 90%; 
padding: 3px 0 5px 3px;
color: #333333;
margin: 0px;
width:99%;
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;

}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
font-size: 12px;
display: block;
/* border-bottom: 1px dashed #C39C4E; */
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #666666;
width:98%;
font-weight:bold;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
text-decoration:underline;
}


#vertmenu ul li ul {
list-style: url(sbijava/images/arrow.gif);
margin-left: 0px;
padding-left: 0px;
border: none;


}
#vertmenu ul li ul li{

padding: 0px;
margin-left:25px;
}
#vertmenu ul li ul li a {
font-size: 12px;
display: block;

padding: 5px 0px 2px 0px;
text-decoration: none;
color: #666666;
width:98%;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
text-decoration:underline;
}

.clrboth{clear:both;}

</style>
/* site map third set END */


